/* Localized versions of Info.plist keys */

CFBundleName = "Java Embedding Plugin";
CFBundleShortVersionString = "Java Embedding Plugin version 0.9.3";
CFBundleGetInfoString = "Java Embedding Plugin version 0.9.3, Copyright (c) 2005 Steven Michaud.";
NSHumanReadableCopyright = "Copyright (c) 2005 Steven Michaud.";
